Wide Studio Object Reference

Wide Studio Home
Up to

## Class Name

WSCpopupMenu

## Inherited Class

This class inherits the following classes.
WSCbase WSCwindow WSCpulldownMenuPopup

## Abstract

This class is the popup menu which is made to pop-up by clicking the mouse pointer. A GUI instance which is registered to the popup menu instance, pops it up.

## Function

- Pops-up a menu in response to clicking the mouse pointer.

## Notice

Document Release 3.70
For use with Wide Studio Release 3.70, Spring 2004

Wide Studio Home | Up to

Copyright(C) WideStudio Development Team, 1999-2004 |  | Last modified: May 25, 2004